uuid: 77725fa8-56dd-4ad7-994f-5bc299ac3c5c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_msme_women_option_1
    - node.type.finance_gap
id: node.finance_gap.field_fg_msme_women_option_1
field_name: field_fg_msme_women_option_1
entity_type: node
bundle: finance_gap
label: 'Number of MSME Women option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
